Subject: DEC VR201 monitor modifications?

From: [email-masked] (David Moisan)
Date: 21 Aug 1994 19:13:02 -0400

I've a DECmate that I expect to use as a TCP/IP router for my amateur radio
setup.  Problem is, I will need to run it 24hrs a day and since the monitor
is always on when the system is running, it will kill the CRT before very
long.  (I replaced the original monitor on the DM for just this reason.)

I'd been thinking of adding a small toggle switch to control the +12V
supply in the monitor;  however, DEC warns that unplugging the monitor
while the system is running will cause damage.  Would simply removing 
the monitor's power cause any problems?  
 
Any suggestions appreciated and thanks much,
 
Dave
-- 
| David Moisan, N1KGH    /^\_/^\   [email-masked]      |
| 86 Essex St. Apt #204 ( o ^ o )  [email-masked]                |
| Salem. MA 01970-5225     | |     [email-masked]    |
|                                                                 |